cross-site-scripting

Affected packages
py27-django < 1.4.6
py32-django < 1.4.6
py33-django < 1.4.6
1.5 <= py26-django < 1.5.2
1.5 <= py27-django < 1.5.2
1.5 <= py32-django < 1.5.2
1.5 <= py33-django < 1.5.2
py26-django < 1.4.6

Details

VuXML ID 19524c7a-6f3d-56aa-b9b9-1be430669079
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2013-4249